How to install libuima-adapter-vinci-java on Debian 9 (Stretch)